/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 2.8.8
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");  

body, p, h1, h2, h3, h4, h5, h6, .hero-title, h2 span{
    font-family:proxima_nova_rgregular, sans-serif;
} 

.light h1, .light h2, .light h3, .light h4, .light h5, .light h6{
color:#e9e7df;
}

.boxed-txt{
text-align:center;
padding: 1em 0 3em;
}

*.blk-brdr{
	border: 4px solid #626366;
    padding: 1em;
    display: table;
    margin: 1em auto 3em;
    text-align: center;
}

.hero-inner h1, .hero-inner h2{
color:#fff;
}

/*=================================== what we do ===================================*/


#what-we-do-col *{
text-align:center;
}

.ut-highlight-icon{
	color: #000;
}

#contact, #footer{
text-align:center;
}

#what-we-do .section-header{
	padding-bottom: 0!important;
}

/*=================================== about ===================================*/

video.arthur{
height: auto;
max-width: 100%;
text-align:center;
margin: 0 auto;
border-radius:3px;
display: block;
}

.name-wrap{
	padding: 1em;
}

.logo-row{
	width:33%;
	float:left;
	text-align:center;
    padding: 0;
}

.logo-box a{
	height: 100%;
	display: block;
}

.member-name, .member-title{
	border-bottom: 1px solid #DBDBD1;
}

h3.member-name{
	margin-top: 2rem;
}

h3.member-name.dog{
	padding-top: 20px;
}


.name-wrap{
	padding: 0;
}

.member-title{
	margin-bottom: 3em;
	color: #ed1378;
}

h3.member-name{
	color: #626366;
}

a.prof-link, .slideInLeft a, .slideInRight a{
	display: block;
	padding: 1px;
}

.logo-row a{
	background-color: #58585b;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	transition: all .2s ease-in-out;
	border: 1px solid #555;
	margin: 0 auto;
}

.logo-row a:hover{
	background-color: #ed1378;
	border: 1px solid #ed1378;
}

.logo-row img.aligncenter{
	margin: 0;
}

a.prof-link:hover{
	
	padding: 0;
	
}

/*
.slideInLeft a:hover, .slideInRight a:hover{
	background-color: rgba(255,255,255,0.8);
}
*/

.prof-pic.aligncenter{
	margin: 0;
}

.mejs-controls{
	display: none!important;
}



/*=================================== how we work ===================================*/


/*
#how-we-work{
padding-bottom:15em;
}
*/

#how-we-work .grid-100 {
	margin-top: 7em;
	margin-bottom: 7em;
}

.faq-link{
display:block;
height:100%;
}

.faqb{
background: rgba(0,0,0,0.075) ;
border: 5px solid #e9e7df;
border-radius: 35px;
min-height:210px;
}

.faqb.last{
background:url('wp-content/themes/brooklyn/images/overlay-pattern.png');
}

.faqb a h2{
color: #e9e7df;
    text-transform: uppercase;
    text-align: center;
    font-size: 2em;
    padding: 2em 1em;
}

.faqb a h2.last{
padding: 1em;
}

.faqb a:hover h2{
color:#000000;
}

.faq{
	border-radius: 50%;
	width:250px;
	height: 250px;
	margin:1em auto;
	border: 5px solid #e9e7df;
	box-shadow: 1px 1px 0px #e9e7df, 2px 2px 0px #e9e7df, 3px 3px 0px #e9e7df, 4px 4px 0px #e9e7df, 5px 5px 0px #e9e7df, 6px 6px 0px #e9e7df, 7px 7px 0px #e9e7df, 8px 8px 0px #e9e7df, 9px 9px 0px #e9e7df; 
	
    background:url('wp-content/themes/brooklyn/images/overlay-pattern.png');
	}
	
.faq a h4{
	font-size: 1.5rem;
	color: #e9e7df;
    text-transform: uppercase;
    text-align: center;
    -ms-transform: rotate(-14deg); /* IE 9 */
    -webkit-transform: rotate(7-14deg); /* Chrome, Safari, Opera */
    transform: rotate(-14deg);
    padding-top: 3em;
}

.hero-inner h1{
text-align: center;
    width: 70%;
    margin: 0 auto;
}



.shop{
font-size:2em;
}



/*=================================== about ===================================*/

.ut-custom-box{
padding:0;
}

.elastislide-wrapper{
background:white; 
min-height:300px;
}

.elastislide-carousel{
padding:150px 20px;
}


.light .elastislide-wrapper nav span{
border-color:#e9e7df;
background-color: #00b5a4;
}

.light .elastislide-prev, .light .elastislide-next{
color:#00b5a4;
display: block;
border-color:#00b5a4;
}

.elastislide-horizontal ul li{
margin: 0 55px;
}

.mejs-layers{
	display: none;
}

video.wp-video-shortcode{
	margin-bottom: 16px;
}


figcaption.caption{ 
	background-color: rgba(229, 0, 101, 0.5);
    position: absolute;   
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;  
    opacity: 0;
    margin: 0;
	 -webkit-transition: all 400ms ease-out;  
    -moz-transition: all 400ms ease-out;  
    -o-transition: all 400ms ease-out;  
    -ms-transition: all 400ms ease-out;  
    transition: all 400ms ease-out; 
	opacity: 0;
	z-index: -1;
	display: block;
	width: 100%;
	height: 100%;
	float: left;
} 

.mask {
    position:relative;
    display: block;
    overflow:hidden;
    max-width: 400px;
    height: auto;
}


.mask:hover .caption {  
    opacity: 1; 
    z-index: 2;
}



.grow { transition: all 400ms ease-in-out; }
.mask:hover .grow { transform: scale(1.2); }


figure.prof-box{
	    overflow: hidden;
    max-height: 220px;
}


/*=================================== contact ===================================*/

.social li{
	margin-bottom: 5em;
}

.ut-social-title{
	text-transform: none;
}

/*=================================== page ===================================*/


.main-content-background {
    background: #e9e7df;
    }
    
    
.what-is-content h3{
	color: #ed1378;
	font-weight: bold;
	font-size: 1.5rem;
	margin: 3em 0 1em
}

.what-is-content p{
	font-size: 1.4rem;
}

#post-5705 .pt-style-1 .page-title span{
	background-color: #e9e7df;
	font-family:proxima_nova_rgregular, sans-serif;
}
    
/*=================================== footer ===================================*/
footer{
	background-color: #000;
	padding: 1em;
	text-align: right;
}

.footer{
	background-color: #000;
	padding-right: 1em;
	padding-bottom: 1em;
}


.footer a:hover{
	color: #fff;
}


@media screen and (max-width:767px){
	.prof{
		margin-bottom: 2em;
		border-bottom: 1px solid #000;
		padding-bottom: 2em;
	}
	
	.faqb{
		margin-bottom: 3em;
	}
	
	.logo-box{
		border-bottom: 1px solid #000;
		text-align: center;
	}
}



@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('fonts/mark_simonson_-_proxima_nova_light_italic-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_light_italic-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_light_italic-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_light_italic-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_light_italic-webfont.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('fonts/mark_simonson_-_proxima_nova_light-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_light-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_light-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_light-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_light-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_regular_italic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/mark_simonson_-_proxima_nova_regular-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novablack_italic';
    src: url('fonts/mark_simonson_-_proxima_nova_black_italic-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_black_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_black_italic-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_black_italic-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_black_italic-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_black_italic-webfont.svg#proxima_novablack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_blblack';
    src: url('fonts/mark_simonson_-_proxima_nova_black-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_black-webfont.svg#proxima_nova_blblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novabold_italic';
    src: url('fonts/mark_simonson_-_proxima_nova_bold_italic-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_bold_italic-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_bold_italic-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_bold_italic-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_bold_italic-webfont.svg#proxima_novabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/mark_simonson_-_proxima_nova_bold-webfont.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}